[
  {
    "index": 0,
    "exportId": "export/UzFfAgtgekIEAQAAAAAA7t0VvbweUgAAAAstQy6ubaLX4KHWvLEZgBPEuaBYKCQxUe6NzNPgMJpPX5kDlbwQURlqNnMbvAgw",
    "objectId": "14850108409273518573",
    "createTime": 1770270873,
    "desc": "雪落下的声音",
    "readCount": 149,
    "likeCount": 0,
    "commentCount": 0,
    "forwardCount": 0,
    "favCount": 0,
    "followCount": 0,
    "fullPlayRate": 0.20945945945945946,
    "avgPlayTimeSec": 5.5675675675675675
  },
  {
    "index": 1,
    "exportId": "export/UzFfAgtgekIEAQAAAAAA2kAUwIZSfQAAAAstQy6ubaLX4KHWvLEZgBPEg6BYPH5pROKNzNPgMJpFgSGS9JNqdISSEBUW5Tvu",
    "objectId": "14847937164213881303",
    "createTime": 1770012040,
    "desc": "",
    "readCount": 173,
    "likeCount": 0,
    "commentCount": 0,
    "forwardCount": 0,
    "favCount": 1,
    "followCount": 0,
    "fullPlayRate": 0.023121387283236993,
    "avgPlayTimeSec": 3.2254335260115607
  }
]